Ubuntu

Just a heads up. Nvidia ppa has 4.18 drivers now. Enjoy your Gsync/Freesync!

lj18yps1bsk21 - Just a heads up. Nvidia ppa has 4.18 drivers now. Enjoy your Gsync/Freesync!
gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw== - Just a heads up. Nvidia ppa has 4.18 drivers now. Enjoy your Gsync/Freesync!

Just a heads up. Nvidia ppa has 4.18 drivers now. Enjoy your Gsync/Freesync!


View Reddit by cerebrixView Source
Sending
User Review
0 (0 votes)

4 Comments

Click here to post a comment

  • I rolled back to 415 but since then, I got to thinking. I can’t test this until later but if someone could test this before this afternoon when I could try it. I’m thinking it might help.

    ​

    Run these 2 commands:

    ​

    $ sudo bash -c “echo blacklist nouveau > /etc/modprobe.d/blacklist-nvidia-nouveau.conf”
    $ sudo bash -c “echo options nouveau modeset=0 >> /etc/modprobe.d/blacklist-nvidia-nouveau.conf”

    then reboot and verify it looks good by running the following command:

    ​

    $ cat /etc/modprobe.d/blacklist-nvidia-nouveau.conf

    You should see output that looks like this if everything went well.

    blacklist nouveau
    options nouveau modeset=0

    ​

    After that, test it, let it run. Let me know if the freezing stops. Normally this is the fix for the random screen flicker you can sometimes get with Nvidia cards. But I’m wondering if those freezes are related. Hence, why I want to test this.

    ​

    Otherwise, I’ll have to wait until this afternoon to test it myself. When I rolled back, i purged all my nvidia before readding the ppa and installing 415 again.

  • Anyone on 18.40.2 with the HWE stack having this issue?
    The following packages have unmet dependencies:

    nvidia-driver-418 : Depends: xserver-xorg-video-nvidia-418 (= 418.43-0ubuntu0~18.04.1) but it is not going to be installed

    Depends: libnvidia-cfg1-418 (= 418.43-0ubuntu0~18.04.1) but it is not going to be installed

    ​

  • Really annoying that Software and Updates still shows the Nvidia driver as opensource when it comes from the graphics-driver ppa.

    That said I installed it on my 18.10 system and have not any problems so far. I played a few games and used firefox a lot.